@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	background-color: #3f3f3f;
	font: 90% Arial, Verdana, Helvetica, sans-serif;
	background-image: url('/assets/images/body-bg.jpg');
	background-repeat: repeat;
	line-height: 1.5;
}
#header {
	width: 980px;
	height: 155px;
	margin: 0 auto;
	padding: 0;
}
#cta {
	margin: 0 auto;
	clear: both;
	background-image: url('/assets/images/cta-bg.jpg');
	width: 980px;
	height: 365px;
	position: relative;
}
#cta-content {
	width: 400px;
	margin: 25px 25px 0;
	float: left;
}
#cta-interior {
	margin: 0 auto;
	clear: both;
	background-image: url('/assets/images/cta-bg.jpg');
	width: 980px;
	height: 80px;
	position: relative;
}
#cta-interior-content {
	width: 100%;
	margin: 25px 25px 0;
	float: left;
}
#cta-recent-work {
	width: 530px;
	float: right;
	margin: 5px 0 0 0;
}
#cta-learn-more {
	clear: both;
	width: 980px;
	height: 72px;
	background-image: url('/assets/images/learn-more-bg.jpg');
	background-repeat: no-repeat;
	position: absolute;
	bottom: 0;
}
#content {
	clear: both;
	width: 980px;
	margin: 0 auto;
	padding: 0px;
	background-color: #fff;
	border-top: 5px solid #e1e0df;
	text-align: left; /* this overrides the text-align: center on the body element. */
  min-height: 450px;
  height: auto !important;
  height: 450px;
}
#content-interior {
	clear: both;
	width: 930px;
	margin: 0 auto;
	padding: 25px ;
	background-color: #fff;
	border-top: 5px solid #e1e0df;
	text-align: left; /* this overrides the text-align: center on the body element. */
  min-height: 450px;
  height: auto !important;
  height: 450px;
	color: #4a4a4a;
}
#right-col {
	float: right;
	width: 260px;
	background-color: #eee;
	padding: 20px;
}
#main {
	float: left;
	width: 600px;
}
#services {
	min-height: 365px;
	width: 295px;
	float: left;
	margin: 25px 0 10px 25px;
}
#about {
	min-height: 365px;
	width: 295px;
	float: left;
	margin: 25px 0 10px 25px;
	color: #4a4a4a;
}
#news {
	min-height: 365px;
	width: 295px;
	float: left;
	margin: 25px 0 10px 25px;
	color: #4a4a4a;
}
#footer {
	width: 980px;
	margin: 0 auto;
	padding: 0px;
	background-image: url('/assets/images/footer-bg.gif');
	background-repeat: repeat-y;
	color: #fff;
	border-top: 5px solid #de8620;
}
#testimonial {
	min-height: 100px;
	width: 275px;
	float: left;
	margin: 25px 0 10px 30px;
}
#get-in-touch {
	min-height: 100px;
	width: 295px;
	float: left;
	margin: 25px 0 10px 30px;
}	
#web-hosting {
	min-height: 100px;
	width: 275px;
	float: left;
	margin: 25px 0 10px 30px;
}
#copyright {
	clear: both;
	margin: 10px 30px;
	float: left;
	width: 300px;
}
.clear {
	clear: both;
}
/* Navigation Styling */

#nav {
	margin: 65px 0 0 0;
	padding: 0;
	text-align: right;
	list-style-type: none;
	width: 500px;
	float: right;
}
#nav li {
	display: inline-block;
	padding: 0 15px;
}
#nav li a:link, #nav li a:visited {
	text-decoration: none;
	color: #FFF;
	margin: 0px;
	text-transform: uppercase;
}
#nav li a:hover {
	border-bottom: 3px solid #eca33d;
	text-transform: uppercase;
}

/* Footer Navigation Styling */

#footer-nav {
	margin: 10px 30px;
	padding: 0;
	text-align: right;
	list-style-type: none;
	width: 550px;
	float: right;
}
#footer-nav li {
	display: inline;
	font-size: .9em;
	padding: 0px;
}
#footer-nav li a {
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	padding: 0px;
	margin: 5px 15px;
}
#footer-nav li a:hover {
	text-decoration: underline;
	color: #8c4b00;
}

/* General Content Styling */

h1 {
	font-weight: normal;
	font-size: 160%;
	padding: 0;
	margin: 0;
}
h2 {
	font-weight: normal;
	font-size: 160%;
	padding: 0;
	margin: 0;
}
#header img {
	float: left;
	border: none;
}
#cta-content h1 {
	color: #FFF;
	font-size: 230%;
	font-weight: bold;
	line-height: 1.2;
	text-shadow: 2px 2px 1px #000;
}
#cta-content p {
	color: #fd9c2b;
	font-size: 140%;
	font-style: italic;
}
#cta-interior-content h1 {
	color: #FFF;
	font-size: 180%;
	font-weight: bold;
	line-height: 1.2;
	text-shadow: 2px 2px 1px #000;
}
#cta-interior-content p {
	color: #fd9c2b;
	font-size: 140%;
	font-style: italic;
}
.cta-recent-work-tb {
	width: 226px;
	height: 98px;
	background-image: url('/assets/images/recent-work-bg.jpg');
	padding: 8px;
	margin: 20px 20px 0 0;
	float: left;
}
.cta-recent-work-tb img {
	border: none;
}
#content h2 {
	/*border-top: 2px dotted #585757;
	border-bottom: 2px dotted #585757;*/
	padding: 12px 8px 8px 8px;
	background-image: url('/assets/images/h2-bg.gif');
	background-repeat: no-repeat;
	height: 60px;
}
#content-interior h2 {
	color: #585757;
}
.read-more {
	height: 28px;
	width: 100px;
	float: right;
	margin-top: -65px;
}
.read-more img {
	border: none;
}
#right-col .read-more {
	height: 28px;
	width: 100%;
	margin: -20px 0 0 0;
	padding-bottom: 10px;
	display: block;
	border-bottom: 2px dashed #999;
}
#right-col .read-more img {
	border: none;
	float: right;
}
#right-col .right-col-services {
	padding: 20px 0 10px 45px;
	height: 35px;
	display: block;
	font-size: 120%;
	font-weight: bold;
	border-bottom: 2px dashed #999;
	clear: both;
}
#right-col .web-dev {
	background-image: url('/assets/images/web-development.gif');
	background-repeat: no-repeat;
	background-position: 0px 16px;
}
#right-col .seo {
	background-image: url('/assets/images/search-engine-optimisation.gif');
	background-repeat: no-repeat;
	background-position: 0px 16px;
}
#right-col .email {
	background-image: url('/assets/images/email-newsletter-campaigns.gif');
	background-repeat: no-repeat;
	background-position: 0px 16px;
}
#right-col .right-col-services a:link, .right-col-services a:visited, .right-col-services a:active {
	color: #e5810d;
	text-decoration: none;
}
#right-col .right-col-services a:hover {
	color: #c16d0b;
}
#right-col-divider {
	background-image: url('/assets/images/divider.jpg');
	height: 32px;
	width: 110px;
	margin: 0 auto;
}
#view-portfolio {
	width: 253px;
	height: 87px;
	margin: 20px auto;
}
#services h2 {
	color: #585757;
}
#about h2 {
	color: #585757;
}
#news h2 {
	color: #585757;
}
#web-dev {
	background-image: url('/assets/images/web-development.gif');
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 45px;
}
#web-dev h3 {
	margin: 0 0 -15px 0;
	padding: 0;
}
#web-dev a:link, #web-dev a:visited, #web-dev a:active {
	color: #e5810d;
	text-decoration: none;
}
#web-dev a:hover {
	color: #c16d0b;
}
#web-dev p {
	color: #4a4a4a;
}
#web-dev-interior {
	background-image: url('/assets/images/web-development.gif');
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 45px;
}
#web-dev-interior a:link, #web-dev-interior a:visited, #web-dev-interior a:active {
	color: #e5810d;
	text-decoration: none;
}
#web-dev-interior a:hover {
	color: #c16d0b;
}
#seo {
	background-image: url('/assets/images/search-engine-optimisation.gif');
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 45px;
}
#seo h3 {
	color: #e5810d;
	margin: 0 0 -15px 0;
	padding: 0;
}
#seo a:link, #seo a:visited, #seo a:active {
	color: #e5810d;
	text-decoration: none;
}
#seo a:hover {
	color: #c16d0b;
}
#seo p {
	color: #4a4a4a;
}
#seo-interior {
	background-image: url('/assets/images/search-engine-optimisation.gif');
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 45px;
}
#seo-interior a:link, #seo-interior a:visited, #seo-interior a:active {
	color: #e5810d;
	text-decoration: none;
}
#seo-interior a:hover {
	color: #c16d0b;
}
#email {
	background-image: url('/assets/images/email-newsletter-campaigns.gif');
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 45px;
}
#email h3 {
	color: #e5810d;
	margin: 0 0 -15px 0;
	padding: 0;
}
#email a:link, #email a:visited, #email a:active {
	color: #e5810d;
	text-decoration: none;
}
#email a:hover {
	color: #c16d0b;
}
#email p {
	color: #4a4a4a;
}
#email-interior {
	background-image: url('/assets/images/email-newsletter-campaigns.gif');
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 45px;
}
#email-interior a:link, #email-interior a:visited, #email-interior a:active {
	color: #e5810d;
	text-decoration: none;
}
#email-interior a:hover {
	color: #c16d0b;
}
#testimonial h2 {
	color: #8c4b00;
	font-size: 180%;
	font-weight: bold;
}
#get-in-touch h2 {
	color: #8c4b00;
	font-size: 160%;
	font-weight: bold;
	margin-bottom: 20px;
}
#web-hosting h2 {
	color: #8c4b00;
	font-size: 160%;
	font-weight: bold;
}
.learn-more-bt {
	text-indent: -2000px;
	float: left;
	width: 200px;
	height: 42px;
	display: block;
	background-image: url('/assets/images/learn-more.gif');
	background-position: 0px 100%;
	margin: 15px 30px 0 20px;
}
.learn-more-bt span.hover{
	position: absolute;
	display: block;
	width:200px;
	height:42px;
	background-position: 0px 0px;
	background-image:url('/assets/images/learn-more.gif');
	margin-top: -22px;
}
/*.learn-more-bt:hover {
	width: 200px;
	height: 42px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	position: relative;
}*/
.contact-bt {
	text-indent: -2000px;
	width: 200px;
	height: 42px;
	display: block;
	float: left;
	background-image: url('/assets/images/learn-more.gif');
	background-position: -205px 100%;
	margin: 15px 0 0 0;
}
.contact-bt span.hover {
	position: absolute;
	display: block;
	width:200px;
	height:42px;
	background-position: -205px 0px;
	background-image:url('/assets/images/learn-more.gif');
	margin-top: -22px;
}
.view-work-bt {
	text-indent: -2000px;
	width: 200px;
	height: 42px;
	display: block;
	float: right;
	background-image: url('/assets/images/learn-more.gif');
	background-position: -410px 100%;
	margin: 15px 20px 0 0;
}
.view-work-bt span.hover {
	position: absolute;
	display: block;
	width:200px;
	height:42px;
	background-position: -410px 0px;
	background-image:url('/assets/images/learn-more.gif');
	margin-top: -22px;
}
.news-heading a:link, a:visited {
	color: #1d9fdb;
	font-weight: bold;
	font-size: 110%;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
.news-heading a:hover {
	color: #1a86b8;
}
.news-divider {
	background: url('/assets/images/news-divider.gif') top no-repeat;
	height: 5px;
	margin: 10px 0;
}
#news p {
	padding: 0;
	margin: 0;
}
.contact-field {
	font-weight: bold;
	color: #8c4b00;
	font-size: 110%;
	height: 30px;
	vertical-align: top;
	width: 100px;
}
.contact-detail {
	font-weight: bold;
	color: #FFF;
	font-size: 110%;
	vertical-align: top;
}
#web-hosting a:link, #web-hosting a:visited {
	color: #8c4b00;
	text-decoration: none;
	font-weight: bold;
}

.recent-work-tb {
	padding: 8px;
	margin: 0 15px 15px 0;
	float: left;
	background-color: #eee;
	border: 1px solid #CCC;
}
.recent-work-tb img {
	border: 2px solid #fff;
}
.recent-work-tb a:link, .recent-work-tb a:visited {
	text-decoration: none;
	color: #666;
	font-weight: bold;
}

.sub-heading {
	font-size: 115%;
	font-weight: bold;
}
.emphasis {
	text-align: center;
	font-weight: bold;
	font-size: 120%;
	text-transform: uppercase;
}
.testimonial-excerpt-author {
font-weight: bold;
font-size: 80%;
}

/* Portfolio Page Styling */

.testimonial-heading, .whatwedid-heading {
font-weight: bold;
padding: 5px;
background-color: #eee;
border: 1px solid #ccc;
}

/* Blog Post Styling */
.post h3 {
	margin: 30px 0 -10px 0;
	padding: 0;
	border-bottom: 1px dashed #e5810d;
}
.post a:link, .post a:visited, .post a:active {
	color: #e5810d;
	text-decoration: none;
}
.post a:hover {
	color: #c16d0b;
}

/* postmeta */
.postmeta { 
    padding: 5px;
    margin: 0px;  
    border: 1px solid #EBEBEB;
    background: #f8f8f8;    
}
.postmeta a { background: transparent; }
.postmeta a:hover { border: none; }
.postmeta a.comments { margin: 0 10px 0 5px;    }
.postmeta a.readmore { margin: 0 10px 0 5px;    }
.postmeta .date{ margin: 0 10px 0 5px;  }

.post-info { font-size: .95em; padding-top: 3px; color: #B0B0B0; }
.post-info a, .post-info a:visited { color: #000; border: none; }
.postmeta img {
  padding: 0;
}
.blog-post .postmeta {
   padding-bottom: 7px;
   }
.postmeta .tags {
    display: block;
    width: 400px;
    float: left;
}

/* Post Comments */
.quip a { text-decoration: none; }
.quip a:hover { text-decoration: underline; }

.quip-comment form, .quip-comment p { padding: 0; margin: 0;}
div.quip-comment {
    padding: 4px;
}
li.quip-comment {
    background: transparent;
    list-style: none;
    padding: 0;
    margin: 0;
}
ol.quip-comment-list {
    list-style: none;
    margin: 0;
    padding: 0;
}
ol.quip-comment-list li ol {
    margin-bottom: 0;
    padding-left: 20px;
}
ol.quip-comment-list li {
    list-style-type: none;
    position: relative;
    margin-left: 0;
}
ol.quip-children {
    margin: 0;
}

.quip-comment-alt {
    background-color: #f2f2f2;
}
.quip-comment-body {
    padding: 5px 7px;
}
.quip-comment-text p {
    padding-top: 1em;
}
.quip-unapproved, .quip-unapproved a {
    color: #a4a4a4;
}
.quip-comment-createdon {
    font-style: italic;
    font-size: small;
}
.quip-comment-createdon a { color: #777; }
.quip-comment-author, .quip-comment-author a { color: #444; font-weight: bold; }
.quip-comment-author strong { color: #333; }

.quip-reply-link {
    font-size: 11px;
    float: left;
}
.quip-break { clear: left; }

.quip-error {
    color: red;
    font-size: .9em;
}
.quip-success {
    color: green;
}
.quip-clear {
    clear: both;
}

.quip-comment-right {
    float: right;
}
.quip-comment-options {
    clear: right;
    margin-top: 2px;
    text-align: right;
    font-size: 11px;
}
.quip-comment-options a {
    color: #777;
}
.quip-avatar {
    float: right;
    padding: 3px;
    margin: 2px;
    border: 1px solid #ccc;
}

/* add comment */
.quip-add-comment p {
    color: #888;
    margin-bottom: .2em;
}
span.quip-allowed-tags {
    font-weight: normal;
    font-size: 11px;
    font-style: normal;
    float: right;
    }
.quip-add-comment .textarea {
    width:auto;
}
.quip-add-comment textarea {
    width: 100%;
    padding:0;
}
.quip-add-comment input[type=text] {
    width: 50%;
    float: left;
    border: 1px solid #888;
    padding: 5px;
    }
.quip-add-comment label {
    width: 20%;
    float: left;
    }
.quip-fld br { clear: both; }

div.quip-comment input[type=submit] {
    cursor: pointer;
}
.quip-preview {
    border-bottom: 1px solid #d4d4d4;
    padding: 7px 7px;
    background-color: #f2f2f2;
}


.quote {
	display: block;
	width: 490px;
	margin: 0 auto;
	position: relative;
	font-size: 125%;
	color: #666;
	font-weight: bold;
}
.quote-top {
	background-image: url('/assets/images/pull-quote-top.jpg');
	width: 490px;
	height: 27px;
}
.quote-bottom {
	background-image: url('/assets/images/pull-quote-bottom.jpg');
	width: 490px;
	height: 27px;
}
.error {
display: block;
color: red;
font-weight: bold;
}
ul.B_crumbBox {
list-style-type: none;
margin: 0 0 15px 0;
padding: 3px 3px 3px 10px;
background-color: #f9f9f9;
border-top: 1px solid #f4f4f4;
border-bottom: 1px solid #f4f4f4;
}
ul.B_crumbBox li {
display: inline;
}